
#wb_header { height: 585px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 183px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 95px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/238a07602a6b828eebe860d95cb03894.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 863px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 843px; overflow: visible; min-height: 863px; }
#wb_element_instance0 { top: 10px; left: 880px; min-width: 310px; width: 310px; min-height: 160px; height: 160px; display: block; z-index: 67; }
#wb_element_instance0 img { width: 310px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 40px; left: 870px; min-width: 320px; width: 320px; min-height: 103px; height: 103px; display: block; z-index: 82; }
#wb_element_instance2 { top: 70px; left: 50px; min-width: 620px; width: 620px; min-height: 55px; height: 55px; display: block; z-index: 83; }
#wb_element_instance3 { top: 163px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance4 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
